uuid: a560636e-ec4a-42f0-ad03-4c862357b93d
langcode: en
status: true
dependencies: {  }
name: submission_image
label: 'Submission Image 750px'
effects:
  33ce5216-3eba-47d1-b9e5-53c46d199048:
    uuid: 33ce5216-3eba-47d1-b9e5-53c46d199048
    id: image_scale
    weight: 1
    data:
      width: 800
      height: null
      upscale: false
